package com.palmnest.dao.release;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.release.GoodsCompany;
import com.palmnest.model.release.GoodsDetail;

import java.util.List;
import java.util.Map;

public interface GoodsCompanyDao  extends GenericDao<GoodsCompany, Long> {
    public List<Map<String, Object>> getGoodsCompany(Long orgId);

    public void updateGoodsCompany(Long orgId,String companyName,String type);

    public void addGoodsCompany(Long orgId,String companyName,String type);
}
